[<text>
<title>kodak &lt;ek&gt; buys stake in enzon &lt;enzn&gt;</title>
<dateline>    rochester, n.y., march 5 - </dateline>eastman kodak co said it has
acquired an 18.7 pct equity interest in enzon inc, a
pharmaceutical company specializing in protein therapy.
    kodak said it secured worldwide marketing rights for three
of enzon's peg enzymes used in the treatment of oxygen toxicity
disorders, hyperuricemia and gout.
    the company said it acquired two mln enzon shares for 15
mln dlrs, with loans to enzon of two mln dlrs and interest of
30,000 dlrs credited against the purchase price.
    kodak said the drugs covered by the marketing rights are in
initial stages of the u.s. food and drug administration
approval process.  it said the investment should provide the
necessary capital to complete the fda review process and
provide a marketing outlet for the drugs.
    the drugs are peg-superoxide disdmutase and peg-catalase,
for use against oxygen toxicity disorders that cause the
often-fatal tissue damage associated with severe burns, organ
transplants, heart attacks and trauma, and peg-uricase, for
treatment of gout and other conditions caused by the buildup of
high levels of uric acid in the body.
 reuter
</text>]